[DM-[Bot_40]Cathedral_Remake UTUIDataProvider_MapInfo]
MapName=DM-[Bot_40]Cathedral_Remake
FriendlyName=[Bot_40]Cathedral_Remake
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
